.body .docwrap {
padding: 0;
}
.document {
max-width: 100%;
}
.content-block h1 + a {
font-weight: bold;
}
.content-block.content-products .block-heading,
.content-block.content-categories .block-heading,
.content-block.testimonials .block-heading,
.content-block.instagram-grid .block-heading {
font: normal 35px/120% 'Volkhov', serif;
color: #332C24;
}
.content-features {
padding-top: 60px;
padding-bottom: 70px;
text-align: center;
background: #f4f4f4;
}
.content-features .content-grid {
grid-gap: 35px;
}
.content-features .content-grid figure.icon-holder {
max-height: 65px;
height: 100%;
}
.content-features .content-grid figure {
margin: 9px 0 20px;
max-height: 65px;
height: 65px;
display: flex;
justify-content: center;
}
.content-features .content-grid img {
min-height: unset;
max-height: unset;
width: auto;
}
.content-promotion article {
position: relative;
padding: 100px 120px 60px;
}
.content-promotion article::before {
content: '';
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: #0ca4dc;
opacity: 0.2;
}
.content-block.content-promotion .block-heading {
margin-bottom: 20px;
}
.content-promotion .content {
color: #4f4f4f;
max-width: 850px;
margin: 0 auto;
}
.image-promotion {
margin-bottom: 60px;
}
.image-promotion > article {
position: relative;
padding: 450px 20px 60px;
}
.image-promotion h1.block-heading {
margin-bottom: 0;
}
.image-promotion .block-heading,
.image-promotion .article-body > * {
position: relative;
z-index: 100;
color: #fff;
}
.image-promotion .content,
.image-promotion .content p {
color: #fff;
font-size: 22px;
}
.image-promotion .article-body figure,
.image-promotion .article-body img {
position: absolute;
z-index: 50;
top: 0;
left: 0;
right: 0;
bottom: 0;
width: 100%;
height: 100% !important;
object-fit: cover;
}
.image-promotion .article-body figure::after {
background: rgba(34, 34, 34, 0.3);
content: '';
width: 100%;
height: 100%;
position: absolute;
z-index: 75;
top: 0;
left: 0;
}
.image-promotion .article-body a {
box-shadow: none;
display: inline-block;
transition: unset;
cursor: pointer;
margin: 3px 0;
color: #333;
text-transform: uppercase;
font: 600 16px/165% 'Muli', sans-serif;
letter-spacing: 0.05em;
padding: 11px 30px;
position: relative;
border: 0px solid #fff;
background: #fff;
border-radius: 0;
text-align: center;
font-weight: bold;
margin-right: 7px;
}
.image-promotion .article-body a:hover {
color: #0ca4dc;
}
.image-promotion .article-body a:last-of-type {
margin-right: 0;
}
.content-products {
padding-top: 20px;
}
div .content-products .feat_title h4 {
color: #828282;
font-weight: normal;
margin-bottom: 15px;
}
.content-products .feat_price span {
font-size: 22px;
font-weight: normal;
color: #333;
}
.content-products .feat_price span.gst {
font-size: 14px;
display: block;
margin-top: -16px;
}
.content-block.content-categories {
padding-top: 30px;
}
.content-block.content-categories > * {
max-width: 100%;
margin: 0;
}
.content-block.content-accordion-block {
background: #f4f4f4;
padding-top: 90px;
padding-bottom: 90px;
}
.content-accordion .content-accordion .question {
font-size: 22px;
font-weight: 500;
}
.content-block.about-us .block-heading {
margin-bottom: 60px;
}
.content-block.testimonials {
padding-top: 40px;
padding-bottom: 40px;
}
.content-block.testimonials .block-heading {
margin-bottom: 20px;
}
.component_ContentDisplay_LocationMapImage section.location {
margin-top: 0;
margin-bottom: 120px;
}
.image-wrap {
margin-bottom: 30px;
}
.intro-banner .cover-img {
height: auto;
margin-bottom: 0;
position: relative;
}
.intro-banner .cover-img::before {
background: rgba(21, 21, 21, 0.3);
content: '';
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
}
.intro-banner p {
font-size: 24px;
margin-bottom: 58px;
line-height: 140%;
}
.intro-banner .center {
max-width: 800px;
widtH: 100%;
}
.zw-main.intro-banner h1 {
font-size: 50px;
margin-bottom: 15px;
line-height: 130%;
}
.intro-banner button[type=button] {
min-width: 180px;
}
button.plain-link {
font-weight: bold;
}
.intro-banner button[type="button"].secondary-btn {
border: none;
}
.zw-main.intro-banner>header>section>article.series {
padding: 16.50vw 20px;
}
.featured-list-section img {
width: auto;
max-width: none;
height: auto;
margin: 0;
}
.featured-list-section .image-wrap {
height: 80px;
display: flex;
align-items: center;
justify-content: center;
margin-bottom: 10px;
}
.featured-list-section {
padding: 100px 20px;
max-width: 1920px;
margin: auto;
}
.featured-list-section>section.single {
margin-bottom: 0;
}
.featured-list-section p {
margin-bottom: 0;
font-size: 14px;
}
.featured-list-section h6 {
margin-bottom: 15px;
}
.section-heading {
padding: 100px 20px 20px;
}
div .featured-products {
grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
max-width: 1310px;
margin: 0 auto;
gap: 30px;
padding: 0 20px 100px;
align-items: baseline;
}
div .featured-products>article {
grid-template-rows: 351px auto auto auto auto auto auto;
}
.featured-products .img_wrapper img {
object-fit: cover;
height: 350px !important;
width: 100% !important;
}
.zw-main>section.sides.wide {
align-items: flex-start
}
div .feat_thumb .img_wrapper {
width: 100%;
}
.zw-main h3 {
line-height: 130%;
}
div .feat_title {
min-height: 70px;
}
div .feat_title h4 {
font-size: 20px;
margin-bottom: 10px;
margin-top: 10px;
}
.feat_price span {
font-size: 20px;
line-height: 121.19%;
color: #736558;
}
.product-cat {
border-top: 1px solid #E1E1E1;
}
div .featured-categories {
grid-template-columns: repeat(4, 1fr);
margin: 0 auto;
gap: 0;
padding: 0;
}
div .featured-categories>article {
max-width: none;
min-height: 0;
max-height: none;
background: none;
box-shadow: none;
gap: 0;
border-radius: 0;
}
div .featured-categories>article:not(.view-all)>section {
background: none;
padding: 0;
}
.featured-categories>article:not(.view-all)>section:after {
content: "";
height: 100%;
width: 100%;
position: absolute;
top: 0;
left: 0;
background: -webkit-gradient(linear, left top, left bottom, from(rgba(34, 34, 34, 0)), to(rgba(34, 34, 34, 0.7)));
background: -o-linear-gradient(top, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.7) 100%);
background: linear-gradient(180deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.7) 100%);
}
div .featured-categories>article:not(.view-all):hover {
background: none;
}
div .featured-categories>article img {
padding-bottom: 0;
object-fit: cover;
grid-row: 1;
grid-column: 1;
transform: scale(1);
-ms-transform: scale(1);
-webkit-transform: scale(1);
transition: all .5s cubic-bezier(0.23, 1, 0.32, 1) 0s;
-moz-transition: all .5s cubic-bezier(0.23, 1, 0.32, 1) 0s;
-webkit-transition: all .5s cubic-bezier(0.23, 1, 0.32, 1) 0s;
-o-transition: all .5s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}
div .featured-categories>article:hover img {
transform: scale(1.1);
transition: all .5s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}
div .featured-categories>article a {
grid-row: 1 / span 2;
grid-column: 1;
display: flex;
align-items: center;
font-weight: 600;
font-size: 35px;
line-height: 121.19%;
text-align: center;
color: #FFFFFF;
padding: 0 10px;
z-index: 1;
}
.categories[data-count='3'] .featured-categories,
.categories[data-count='2'] .featured-categories,
.categories[data-count='1'] .featured-categories {
grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
}
.categories[data-count='2'] .featured-categories {
max-height: 430px;
}
.categories[data-count='2'] .featured-categories > article {
padding-top: 430px;
}
.categories[data-count='2'] .featured-categories > article > section {
max-height: 430px;
}
.categories[data-count='1'] .featured-categories {
max-height: 340px;
}
.categories[data-count='1'] .featured-categories > article {
padding-top: 340px;
}
.categories[data-count='1'] .featured-categories > article > section {
max-height: 340px;
}
div .call-to-action h1,
div .call-to-action p {
font-size: 35px;
color: #736558;
line-height: 170%;
}
div .call-to-action p {
font-size: 20px;
margin-bottom: 0;
}
div .cta-container {
display: none;
}
.main-slider .slide.background-center .content-wrapper {
grid-template-columns: 1fr;
}
.main-banner .slide.background-center .content-wrapper .call-to-action {
grid-column: unset;
}
.slides .slide {
height: auto;
}
div .slide-arrows.center-left-right .slider-arrow.prev,
div .slide-arrows.center-left-right .slider-arrow.next {
background-image: url(/site/taitech/images/basic_theme/arrow-prev.png);
width: 31px;
height: 61px;
background-repeat: no-repeat;
border: 0;
content: "";
font-size: 0;
left: 0;
padding: 0;
background-color: transparent;
top: -6px;
bottom: 0;
margin: auto;
}
div .slide-arrows.center-left-right .slider-arrow.next {
background-image: url(/site/taitech/images/basic_theme/arrow-next.png);
left: auto;
right: -10%;
}
div .slide-arrows.center-left-right .slider-arrow.prev {
left: -10%;
}
div#c858 .main-slider {
max-width: 1057px;
margin: 0 auto;
}
div .slide.background-center.no-image .content-wrapper {
padding-left: 35px;
padding-right: 35px;
}
.grid-container-three>article:nth-child(3)~* {
display: none;
}
.about-us-section,
.featured-prod-section_copy {
padding: 100px 0px;
}
.zw-main.in-the-media_copy>section.single {
margin-bottom: 0;
padding: 0 0 100px;
}
.in-the-media_copy section h2 {
font: 600 35px/120% 'Poppins', sans-serif;
}
.section-title {
margin-bottom: 50px !important;
}
.safe-delivery {
padding-bottom: 100px;
}
form.email-signup {
display: grid;
grid-template-columns: 1fr auto;
max-width: unset;
}
form.email-signup section:first-child {
display: none;
}
td.felement {
padding: 0;
}
td#lfrom_email {
display: none;
}
#form__table input[type="text"] {
margin: 0;
border-radius: 0;
width: 100%;
max-width: unset;
height: 52px;
}
form.email-signup section.buttons button {
padding: 12.5px 18px;
margin: 0;
min-width: 180px;
}
.featured-prod-section li {
background: url(/site/taitech/images/basic_theme/ui-check.png) no-repeat scroll 0 12px transparent;
padding-left: 26px;
padding-bottom: 4px;
padding-top: 7px;
margin-left: 13px;
}
.featured-prod-section button {
margin-top: 10px;
}
div button.plain-link {
margin-top: 30px;
}
@media only screen and (max-width: 480px) {
#form__table td.felement {
padding: 0;
margin-bottom: 5px;
}
#form__table input[type="text"] {
text-align: center;
}
div form.email-signup section.buttons button {
margin: 0;
min-width: 100%;
}
form.email-signup.validate {
display: grid;
grid-template-columns: 1fr;
}
.featured-prod-section button {
width: 100%;
}
}
.component_ContentDisplay_Collection .entries-wrapper {
position: absolute;
width: 100%;
top: 0;
left: 0;
right: 0;
bottom: 0;
height: fit-content;
}
.component_ContentDisplay_Collection section.stores {
margin: 0;
}
main.content-collection>img {
display: none;
}
main#collection-865 {
position: relative;
}
.brand-section .cu-icons>li {
margin-right: 85px;
display: inline-block;
}
.brand-section .cu-icons {
text-align: center;
}
.brand-section .icon-title {
text-align: center;
margin-bottom: 31px;
}
section.location {
min-height: 630px;
}
section.location .store>div {
display: inline-block;
margin: 0;
padding: 30px;
max-width: 360px;
box-sizing: border-box;
background: #fff;
text-align: left;
cursor: auto;
box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);
-webkit-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);
-moz-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);
}
section.location .store {
left: -50%;
right: -50%;
position: absolute;
top: 0;
bottom: 0;
margin: auto;
height: min-content;
width: 100%;
max-width: 1320px;
text-align: left;
padding: 0 20px;
box-sizing: border-box;
background: transparent;
cursor: auto;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}
.component_ContentDisplay_LocationMapImage section.location {
background-size: cover;
}
.feat_price img {
display: none;
}
.feat_price a.but::before {
content: "Enquire";
color: #fff;
text-align: center;
text-transform: uppercase;
}
.feat_price a.but,
.feat_price a.but:hover,
.feat_price a.but:visited,
.feat_price a.but:active {
width: 100%;
display: block;
background: #0ca4dc;
border: none;
margin: 16px;
text-align: center;
margin: auto;
padding: 12px 18px;
}
.feat_price a.but:hover {
background: #0ca4dc;
}
.slides .slide {
padding-bottom: 0;
}
div#c864 .plain_content h3 {
padding: 100px 20px 50px;
text-align: center;
}
div#c862 .plain_content {
display: grid;
grid-template-columns: repeat(4, 1fr);
grid-gap: 30px;
max-width: 1280px;
margin: 0 auto;
}
div#c862 .plain_content img {
width: 100%;
height: auto !important;
}
div#c862.component_ContentDisplay_Content {
padding: 0 20px 100px;
}
@media only screen and (max-width: 680px) {
div#c862 .plain_content {
grid-template-columns: repeat(2, 1fr);
}
}
@media only screen and (max-width: 400px) {
div#c862 .plain_content {
grid-template-columns: 1fr;
}
}
div#c868 .plain_content h3 {
padding: 0 20px 50px;
text-align: center;
}
div#c869 .plain_content {
display: grid;
grid-template-columns: repeat(3, 1fr);
grid-gap: 4vw;
max-width: 620px;
margin: 0 auto;
}
div#c869 .plain_content img {
width: 100%;
height: auto !important;
}
div#c869.component_ContentDisplay_Content {
padding: 0 20px 100px;
}
@media only screen and (max-width: 680px) {
div#c862 .plain_content {
grid-template-columns: repeat(2, 1fr);
}
}
@media only screen and (max-width: 400px) {
div#c862 .plain_content {
grid-template-columns: 1fr;
}
}
div#c872 {
max-width: 596px;
margin: 26px auto;
}
div#c873.component_Layout_Table {
background-color: #2d2d2d;
padding: 100px 20px;
}
div .main-banner .slide > * {
height: 800px;
padding: 6vw 20px;
display: grid;
}
div .main-banner h1 {
font: 600 50px/120% 'Poppins', sans-serif;
color: #FFFFFF;
}
div .main-banner main p {
font: 400 24px/140% 'Poppins', sans-serif;
color: #FFF;
margin: 15px 0 58px;
}
.cta-container a.primary-button-link.multi {
margin-right: 10px;
display: inline-block;
}
.main-banner .content-wrapper {
max-width: 800px;
padding: 0;
}
.main-banner li > article:before {
background: rgba(21, 21, 21, 0.3);
content: '';
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
}
div .main-banner .cta-container {
display: block;
padding-top: 40px;
}
.content-wrapper .call-to-action {
padding-top: 70px;
}
div .main-banner .slide-controls.show-bullets .slide-bullets {
margin-bottom: 40px;
}
div .main-banner button.glide__bullet,
div .main-banner button.glide__bullet--active {
width: 12px;
height: 12px;
}
div .main-banner a.secondary-button-link button:hover {
color: #ffffff;
background-color: #0ca4dc;
}
div .main-banner a.secondary-button-link button {
color: #0ca4dc;
background: #ffffff;
}
.main-banner a.primary-button-link button,
.main-banner a.secondary-button-link button {
min-width: 180px;
border-radius: 0;
font-weight: 600;
margin-bottom: 5px;
}
.main-banner a.primary-button-link,
.main-banner a.secondary-button-link {
min-width: 180px;
border-radius: 0;
font-weight: 600;
margin: 0 2.5px 5px;
}
@media screen and (max-width: 1300px) {
div .main-banner .slide > * {
height: 100%;
}
div .content-block {
margin-bottom: 20px;
}
div .content-categories {
margin-top: 60px;
}
div .component_ContentDisplay_LocationMapImage section.location {
margin-bottom: 50px;
}
.content-block.twocol-imagetext.about-us {
padding-top: 30px;
}
.content-block.about-us h1.block-heading {
margin-bottom: 30px;
}
}
@media screen and (max-width: 1200px) {
.content-wrapper .call-to-action,
div .main-banner .cta-container {
padding-top: 0px;
}
div .main-banner .slide > * {
padding-top: 150px;
padding-bottom: 100px;
}
}
@media screen and (max-width: 1024px) {
div .main-banner main p {
margin-bottom: 4vw;
}
.zw-main.intro-banner h1 {
font-size: 40px;
}
div .featured-categories > article a {
font-size: 25px;
}
div .slide-arrows.center-left-right .slider-arrow.prev,
div .slide-arrows.center-left-right .slider-arrow.next {
width: 20px;
height: 36px;
background-size: contain;
}
div.component_ContentDisplay_ScrollingBanner3 {
padding-left: 5px;
padding-right: 5px;
}
div .call-to-action p {
font-size: 20px;
}
div .content-block.content-promotion > article {
padding: 50px;
}
}
@media screen and (max-width: 876px) {
.categories[data-count='3'] .featured-categories,
.categories[data-count='2'] .featured-categories,
div .featured-categories {
grid-template-columns: repeat(2, 1fr);
}
.categories[data-count='3'] .featured-categories > article,
.categories[data-count='2'] .featured-categories > article,
.categories[data-count='2'] .featured-categories > article {
padding-top: 100%;
}
.content-block.content-accordion-block#faq {
padding-top: 50px;
padding-bottom: 70px;
}
.content-block.content-accordion-block#faq .block-heading {
margin-bottom: 10px;
}
}
@media only screen and (max-width: 740px) {
div .main-banner .slide.background-center.no-image .content-wrapper {
padding: 0;
}
.content-block .instagram-feed {
grid-gap: 0;
grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
}
.main-slider .call-to-action h1 {
word-break: break-word;
font-size: 44px;
font-weight: 600;
}
h1,
h2,
h3,
h4,
h5,
h6 {
line-height: 110%;
}
h1 {
font-size: 45px;
}
h2 {
font-size: 35px;
}
h3 {
font-size: 30px;
}
h4 {
font-size: 26px;
}
h5 {
font-size: 21px;
}
}
@media only screen and (max-width: 500px) {
.main-banner a.primary-button-link,
.main-banner a.secondary-button-link,
.main-banner a > button,
.image-promotion .content a {
display: block;
width: 100%;
margin: 0;
}
.main-banner a.primary-button-link {
margin-top: 20px;
margin-bottom: 10px;
}
.image-promotion .content a {
margin-bottom: 10px;
}
.categories[data-count='3'] .featured-categories,
.categories[data-count='2'] .featured-categories,
.categories[data-count='1'] .featured-categories,
div .featured-categories {
grid-template-columns: 1fr;
}
.categories[data-count='2'] .featured-categories {
max-height: 100%;
}
.categories[data-count='2'] .featured-categories > article > section {
max-height: 340px;
}
.categories[data-count='2'] .featured-categories > article,
.categories[data-count='2'] .featured-categories > article {
padding-top: 340px;
}
}
.site-header {
position: absolute;
top: 0;
left: 0;
z-index: 1;
right: 0;
border-bottom: 0;
}
.pop-overlay-hamburger .site-header {
z-index: auto;
}
.header {
background: transparent;
}
.header-top-bar {
background-color: #2D2D2D;
}
.header-top-bar {
background-color: #2D2D2D;
}
.header-top-bar a {
color: #fff;
}
.docwrap {
padding-top: 0;
padding-bottom: 0;
}
.content-block h1 + a,
.content-block > article > a {
font-weight: bold;
letter-spacing: 0.2em;
}
.content-block h1 + a::before,
.content-block article > a::before,
.double-promo .content h3::before {
font-family: "Font Awesome 5 Pro";
content: "\f061";
display: inline-block;
padding-right: 3px;
vertical-align: middle;
font-weight: 900;
margin-top: -3px;
margin-right: 7px;
}
div .stretch-image.twocol-imagetext {
margin-bottom: 0;
padding: 0;
}
.stretch-image.twocol-imagetext .content-inner {
grid-template-columns: 45% 1fr;
grid-gap: 0;
}
.stretch-image .content-wrap {
max-width: 100vw;
margin: 0;
height: 100% !important;
}
.stretch-image .content-inner figure {
position: relative;
height: 100%;
}
.stretch-image .content-inner figure img {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100% !important;
object-fit: cover;
}
.stretch-image article {
padding: 120px;
max-width: 1100px;
justify-self: start;
}
.stretch-image h3 {
font-size: 50px;
}
.stretch-image h5 {
font-family: 'Inter', sans-serif;
font-size: 20px;
line-height: 170%;
margin-bottom: 1em;
}
.stretch-image.twocol-imagetext .content {
margin-bottom: 0;
}
.single-text h1.block-heading {
margin-bottom: 20px;
}
.single-text h5 {
color: #666;
font-family: 'Inter', sans-serif;
font-size: 24px;
}
.main-banner {
max-width: 100%;
width: 100%;
}
.content div .main-banner .slide > * {
height: auto;
padding-top: 280px;
padding-bottom: 180px;
}
.content-wrapper .call-to-action {
padding-top: 0;
padding-bottom: 0;
}
div .main-banner h1 {
font: normal 50px/120% 'Volkhov', serif;
font-size: 80px;
line-height: 130%;
font-weight: 400;
color: #FFFFFF;
}
div .main-banner main p {
font: 400 24px/155% 'Inter', sans-serif;
color: #FFF;
margin: 15px 0 58px;
}
.main-banner a.primary-button-link button,
.main-banner a.secondary-button-link button {
min-width: unset;
border-radius: 5px;
font: 700 16px/19px Inter, sans-serif; letter-spacing: 0.2em;
font-size: 20px;
padding: 23px 45px;
margin-bottom: 5px;
}
.content-features .content-grid {
position: relative;
grid-gap: 75px;
}
.content-features .content-grid h4 {
font-size: 16px;
font-weight: bold;
margin: 20px 0 10px;
}
.content-features.content-block {
margin-bottom: 0;
}
.content-features h1 {
font-size: 80px;
font-weight: 400;
color: #0ca4dc;
}
.content-features h3 {
font-family: 'Inter', sans-serif;
font-weight: 500;
}
.content-block.double-promo {
padding: 0;
margin-bottom: 0;
}
.double-promo .content-grid {
grid-template-columns: 1fr 1fr;
grid-gap: 0;
height: 100%;
max-width: 100%;
}
.double-promo .content-grid > article {
position: relative;
width: 100%;
height: 100%;
padding: 400px 100px 80px;
}
.double-promo .content-grid > article > figure {
position: absolute;
left: 0;
top: 0;
margin: 0;
width: 100%;
height: 100%;
z-index: 10;
}
.double-promo .content-grid > article > figure > img {
width: 100%;
height: 100% !important;
object-fit: cover;
}
.double-promo .content-grid > article > figure::before {
content: "";
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.3);
z-index: 11;
}
.double-promo article > a {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
opacity: 0;
z-index: 30;
}
.double-promo .content {
position: relative;
z-index: 20;
}
.double-promo .content * {
color: #fff;
text-align: left;
text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
font-size: 20px;
}
.double-promo .content h1 {
font-size: 50px;
margin-bottom: 20px;
}
.double-promo .content h3 {
color: #0ca4dc;
font-size: 16px;
font-family: 'Inter', sans-serif;
font-weight: bold;
margin-top: 25px;
letter-spacing: 0.2em;
}
.double-promo .content-grid > article figure {
overflow: hidden;
}
.double-promo .content-grid > article figure > img {
transition: 0.3s ease;
}
.double-promo .content-grid > article:hover figure > img {
transform: scale(1.05);
}
.featured-collection.featured-projects {
margin-top: 0;
margin-bottom: 0;
padding-top: 55px;
padding-bottom: 80px;
}
.mission {
position: relative;
margin-bottom: 0;
padding: 155px 20px;
}
.mission article .block-heading,
.mission article .content {
position: relative;
z-index: 20;
}
.mission h1 {
color: #fff;
margin-bottom: 30px;
}
.mission .content p {
font-size: 1.25em;
color: #fff;
}
.mission article figure,
.mission article figure img {
position: absolute;
top: 0;
right: 0;
width: 100vw;
max-width: 100vw;
height: 100% !important;
object-fit: cover;
z-index: 10;
}
.mission article figure::after {
content: "";
display: block;
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: #2D2D2D;
opacity: 0.5;
z-index: 11;
}
.image-info {
text-align: center;
margin-top: -20px;
}
.image-info .content-grid {
grid-gap: 20px 60px;
}
.image-info .content-grid img {
width: 100px;
margin-bottom: 20px;
}
.image-info h5 {
font-weight: 400;
margin-bottom: 20px;
}
.image-info p {
font-size: 18px;
line-height: 150%;
}
.support-info {
text-align: center;
padding-top: 80px;
padding-bottom: 95px;
margin-bottom: 0;
}
.support-info article {
padding: 32px 24px;
display: grid;
grid-template-rows: 100px auto;
grid-gap: 30px;
background-color: #fff;
border-radius: 5px;
}
.support-info h1.block-heading {
margin-bottom: 55px;
}
.support-info h5 {
margin-bottom: 20px;
}
.support-info .figure {
align-self: center;
}
.support-info .content-grid img {
width: 96px;
}
.content-block.faqs {
margin-bottom: 0;
padding-top: 96px;
}
.faqs .content-accordion {
grid-template-columns: 1fr auto;
}
.faqs .block-heading {
text-align: left;
}
.faqs h5 {
font-family: 'Inter', sans-serif;
font-size: 18px;
}
.facebook-feeds {
margin-top: -100px;
}
.content-block.testimonials {
padding-top: 80px;
padding-bottom: 80px;
margin-bottom: 0;
background: #332C24;
}
.testimonials .content {
margin-bottom: 0;
}
.testimonials h5 {
font-size: 30px;
font-style: italic;
color: #FFF;
margin-bottom: 36px;
margin-top: 15px;
}
.testimonials p {
color: #FFF;
margin-bottom: 0;
}
.volunteers-intro.content-block {
margin-bottom: 0;
}
.volunteers-intro h1.block-heading {
margin-bottom: 5px;
}
.volunteers-intro .article-body .content {
font-size: 18px;
margin-bottom: 0;
}
.volunteers > article {
text-align: center;
}
div#c873.component_Layout_Table {
background-color: #332C24;
padding: 80px 20px;
}
div#c873 h3 {
color: #fff;
font-size: 50px;
font-weight: normal;
}
div form.email-signup section.buttons button {
height: 60px;
border-radius: 0 5px 5px 0;
}
div form.email-signup #form__table input[type="text"] {
height: 60px;
}
div .call-to-action p {
color: #fff;
}
.component_ContentDisplay_LocationMapImage section.location {
margin-bottom: 0;
}
.component_ContentDisplay_LocationMapImage h4 {
font-weight: 400;
}
.component_ContentDisplay_LocationMapImage section.location a {
font-size: 24px;
font-weight: bold;
line-height: 50px;
}
.component_ContentDisplay_LocationMapImage section.location .store > div {
box-sizing: border-box;
max-width: 380px;
width: 100%;
padding: 50px;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}
@media screen and (max-width: 1500px) {
.content div .main-banner .slide > * {
padding-top: 250px;
}
}
@media screen and (max-width: 1300px) {
h1.block-heading,
.sponsors h1.block-heading {
font-size: 45px;
}
.stretch-image article {
padding: 80px;
text-align: left;
}
.image-grid.sponsors {
padding-top: 20px;
padding-bottom: 20px;
}
div .main-banner h1 {
font-size: 60px;
}
div .main-banner main p {
font-size: 22px;
line-height: 170%;
}
.content-block.single-text,
.content-block.support-info,
.content-block.faqs,
.content-block.content-products,
.image-grid.sponsors,
.content-block.testimonials {
padding-top: 40px;
padding-bottom: 40px;
}
.content-block.image-info {
padding-bottom: 40px;
}
.support-info h1.block-heading {
margin-bottom: 40px;
}
div .component_ContentDisplay_LocationMapImage section.location,
div .content-block {
margin-bottom: 0;
}
}
@media screen and (max-width: 1200px) {
.stretch-image.twocol-imagetext .content-inner {
grid-template-columns: 35% 1fr;
}
.content div .main-banner .slide > * {
height: auto;
padding-top: 200px;
padding-bottom: 100px;
}
}
@media screen and (max-width: 1050px) {
.double-promo .content-grid {
grid-template-columns: 1fr;
}
.double-promo .content-grid > article {
padding-top: 200px;
}
}
@media screen and (max-width: 1000px) {
#timeout-faq .content-accordion {
grid-template-columns: 1fr auto;
}
}
@media screen and (max-width: 876px) {
.stretch-image article {
padding: 45px 20px;
}
.stretch-image.twocol-imagetext .content-inner {
grid-template-columns: 1fr;
}
.stretch-image .content-inner figure img {
position: relative;
max-height: 300px;
}
#timeout-faq .content-accordion {
grid-template-columns: 1fr;
}
.facebook-feeds {
margin-top: 20px;
}
}
@media screen and (max-width: 375px) {
.double-promo .content-grid > article {
padding: 200px 20px 80px;
}
.donations-area .pie-wrapper {
grid-template-columns: 1fr;
}
}
.component_Template_Homepage {
margin: 0; margin: 0; padding: 0;  } #c389.component_Template_Homepage {
 } div.content .component_CustomerService_EmailOptin2 {
padding: 0;
margin: 0;
}
.email-signup {
max-width: 500px;
}
.email-signup .form-error {
display: none;
}
.email-signup .form-error.on {
display: inline-block;
color: #d9534f;
margin-left: 10px;
}
.email-signup.validate input + aside.error,
.email-signup.validate input + aside.help,
.email-signup.validate select + aside.error,
.email-signup.validate select + aside.help,
.email-signup.validate textarea + aside.error,
.email-signup.validate textarea + aside.help,
.email-signup.validate datalist + aside.error,
.email-signup.validate datalist + aside.help {
margin-top: -15px;
margin-bottom: 10px;
font-size: 13px;
}
.email-signup .error {
font-weight: normal;
}
@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
.email-signup button.loading {
color: rgba(0, 0, 0, 0) !important;
position: relative;
}
.email-signup button.loading:before {
content: '';
border: 3px solid #fff;
border-top: 3px solid #0ca4dc;
border-radius: 50%;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
width: 20px;
height: 20px;
-webkit-animation: spin 1s linear infinite; animation: spin 1s linear infinite;
}
.component_CustomerService_EmailOptin2 {
margin: 0; margin: 0; padding: 0;  } #c872.component_CustomerService_EmailOptin2 {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c873.component_Layout_Table {
margin: 0; padding: 0;  } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c874.component_ContentDisplay_Content {
 } #c874 {text-align: center;}form.email-signup section.buttons button {padding: 13px 18px;margin: 0;min-width: 180px;margin-top: 2px;margin-left: -2px;} #c875.component_ContentDisplay_Content {
 } .content-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
grid-gap: 20px;
}
.content-grid img {
width: 100%;
object-fit: cover;
}
.content-grid h3 {
font-size: 24px;
font-weight: 600;
line-height: 130%;
margin: 12px 0;
}
.content-grid a {
display: block;
margin: 0;
color: #0ca4dc;
line-height: 120%;
font-weight: 600;
}
.content-grid .content {
margin: 0 0 20px 0;
}
.content-grid figure,
.content-grid div,
.content-grid a {
margin: 9px 0;
}
.content-grid > *:first-child {
margin-top: 0;
}
.content-grid > *:last-child {
margin-bottom: 0;
}
.content-grid .icon-holder {
max-height: 100%;
height: auto;
}
.content-block .icon-holder .fal,
.content-block .icon-holder .fab,
.content-block .icon-holder .far,
.content-block .icon-holder .fad,
.content-block .icon-holder .fas {
color: #0ca4dc;
}
.component_ContentBlock_ContentGrid {
margin: 0; margin: 0; padding: 0;  } #c932.component_ContentBlock_ContentGrid {
 } #c994.component_ContentBlock_ContentGrid {
 } div .double-promo .content * {font-size: 18px;}div .double-promo .content h1 {font-size: 32px;}div .double-promo .content-grid > article {padding-top: 470px;}@media screen and (max-width: 1050px){div .double-promo .content-grid > article {padding: 420px 20px 20px;}} #c996.component_ContentBlock_ContentGrid {
 } #c998.component_ContentBlock_ContentGrid {
 } .content-accordion h1 {
text-align: center;
margin-bottom: 40px;
}
.content-accordion {
display: grid;
grid-template-columns: 1fr 1fr;
grid-gap: 60px;
}
.content-accordion.no-image {
grid-template-columns: 1fr;
}
.content-accordion img {
width: 100% !important;
height: 100% !important;
object-fit: cover;
}
.content-accordion .accordion,
.content-accordion article {
margin: 0;
padding: 0;
}
.content-accordion .answer {
padding: 16px 0 10px;
margin: 0;
}
.accordion > article {
border-bottom: solid 1px #ddd;
padding: 20px 0;
}
.content-accordion .answer > *:first-child {
margin-top: 0;
}
.content-accordion .answer > *:last-child {
margin-bottom: 0;
padding-bottom: 0;
}
.content-accordion .answer,
.content-accordion .question {
padding-right: 20px;
}
.content-accordion .question {
position: relative;
font-size: 1.2em;
font-weight: bold;
cursor: pointer;
margin-bottom: 0;
user-select: none;
}
content-accordion article:first-of-type .question {
margin-top: 0;
}
.content-accordion .question::after {
content: '';
display: block;
width: 14px;
height: 14px;
background: url(https://images.zeald.com/site/taitech/images/basic_theme/ui_sprites.svg) no-repeat 0 -530px;
position: absolute;
top: 0;
bottom: 0;
right: 0;
margin: auto 0;
cursor: pointer;
}
.content-accordion article.open .question::after {
background-position-y: -500px;
height: 4px;
}
.content-accordion .answer {
display: none;
}
.content-accordion article.open .answer {
display: block;
}
@media screen and (max-width: 1430px) {
.content-accordion {
grid-gap: 20px;
}
}
@media screen and (max-width: 1200px) {
.content-accordion,
.content-accordion-block .content-accordion:not(.no-image) {
grid-template-columns: 1.5fr 1fr;
}
}
@media screen and (max-width: 1000px) {
.content-accordion,
.content-accordion-block .content-accordion,
div .content-accordion-block .content-accordion:not(.no-image) {
grid-template-columns: 1fr;
}
.content-accordion figure {
display: none;
}
}
.component_ContentBlock_ContentAccordion {
margin: 0; margin: 0; padding: 0;  } #c937.component_ContentBlock_ContentAccordion {
 } .content-accordion {grid-template-columns: 1fr auto;} .one-col-imagetext {
text-align: left;
}
.one-col-imagetext.align-center {
text-align: center;
}
.one-col-imagetext.align-center ul,
.one-col-imagetext.align-center ol {
list-style-position: inside;
}
.one-col-imagetext .content {
margin-top: 0;
margin-bottom: 30px;
}
.one-col-imagetext .link_btn {
margin: 0 0 30px 0;
}
.component_ContentBlock_OneColImageText {
margin: 0; margin: 0; padding: 0;  } #c942.component_ContentBlock_OneColImageText {
 } #c989.component_ContentBlock_OneColImageText {
 } #c989 .mission .content p {max-width: 900px;margin: 0 auto 20px;} #c997.component_ContentBlock_OneColImageText {
 } #c997{
padding: 40px 20px 0; } #c999.component_ContentBlock_OneColImageText {
padding-top: 100px;
 } #c1103.component_ContentBlock_OneColImageText {
 } .content-block.twocol-imagetext {
padding: 0 90px;
}
.twocol-imagetext .content-inner {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
grid-gap: 100px 50px;
align-items: center;
justify-items: center;
}
.twocol-imagetext figure {
align-self: start;
text-align: center;
width: 100%;
}
.twocol-imagetext h3 {
margin: 0 0 24px 0;
}
.twocol-imagetext .content {
margin: 0 0 30px 0;
}
@media only screen and (max-width: 1300px) {
.twocol-imagetext .content-inner {
grid-gap: 30px;
}
}
@media only screen and (max-width: 980px) {
.twocol-imagetext .content-inner {
grid-template-columns: 1fr;
text-align: center;
grid-row-gap: 40px;
}
.twocol-imagetext .content-inner ul,
.twocol-imagetext .content-inner ol {
list-style-position: inside;
}
}
@media only screen and (max-width: 740px) {
.content-block.twocol-imagetext {
padding-left: 20px;
padding-right: 20px;
}
}
.component_ContentBlock_TwoColImageText {
margin: 0; margin: 0; padding: 0;  } #c987.component_ContentBlock_TwoColImageText {
 } .glide{position:relative;width:100%;box-sizing:border-box}.glide *{box-sizing:inherit}.glide__track{overflow:hidden}.glide__slides{position:relative;width:100%;list-style:none;backface-visibility:hidden;transform-style:preserve-3d;touch-action:pan-Y;overflow:hidden;padding:0;white-space:nowrap;display:flex;flex-wrap:nowrap;will-change:transform}.glide__slides--dragging{user-select:none}.glide__slide{width:100%;height:100%;flex-shrink:0;white-space:normal;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}.glide__slide a{user-select:none;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}.glide__arrows{-webkit-touch-callout:none;user-select:none}.glide__bullets{-webkit-touch-callout:none;user-select:none}.glide--rtl{direction:rtl}
.glide__arrow{position:absolute;display:block;z-index:2;color:white;text-transform:uppercase;padding:9px 12px;border-radius:4px;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);text-shadow:0 0.25em 0.5em rgba(0,0,0,0.1);opacity:1;cursor:pointer;transition:opacity 150ms ease, border 300ms ease-in-out;transform:translateY(-50%);line-height:1}.glide__arrow:focus{outline:none}.glide__arrow:hover{border-color:white}.glide__arrow--disabled{opacity:0.33}.glide__bullets{position:absolute;z-index:2;bottom:2em;left:50%;display:inline-flex;list-style:none;transform:translateX(-50%)}.glide__bullet{background-color:rgba(255,255,255,0.5);width:9px;height:9px;padding:0;border-radius:50%;border:2px solid transparent;transition:all 300ms ease-in-out;cursor:pointer;line-height:0;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);margin:0 0.25em}.glide__bullet:focus{outline:none}.glide__bullet:hover,.glide__bullet:focus{border:2px solid white;background-color:rgba(255,255,255,0.5)}.glide__bullet--active{background-color:white}.glide--swipeable{cursor:grab;cursor:-moz-grab;cursor:-webkit-grab}.glide--dragging{cursor:grabbing;cursor:-moz-grabbing;cursor:-webkit-grabbing}
div.component_ContentDisplay_ScrollingBanner3 {
padding: 0;
margin: 0;
}
.slides .slide {
display: block;
}
.main-slider .slide .content-wrapper {
max-width: 1280px;
margin: 0 auto;
width: 100%;
justify-content: center;
display: -ms-grid;
display: grid;
align-items: center;
gap: 0px;
-ms-grid-gap:0px;
grid-gap: 0px;
position: relative;
}
.slide > * {
display: flex;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
text-align: center;
height: 600px;
}
.slide.video {
position: relative;
}
.slide video {
object-fit: cover;
width: 100%;
position: absolute;
overflow: hidden;
-webkit-border-radius: 1px;
}
.main-slider,
.main-slider .slider-track {
font-size: 0;
}
.slide-foreground-img {
justify-content: center;
}
.slide-foreground-img img {
max-width: 100%;
}
.call-to-action {
position: relative;
margin-bottom: 70px;
display: block;
justify-content: center;
}
.call-to-action.left {
text-align: left;
}
.call-to-action h1 {
font-size: 46px;
font-weight: 400;
}
.call-to-action p {
font-size: 14px;
}
.call-to-action h1,
.call-to-action p {
color: white;
}
.slide-controls {
display: inline-block;
}
.slide-controls .slide-bullets {
margin: 10px 0;
}
.slide-controls .slide-arrows .slider-arrow {
height: 40px;
width: 40px;
}
.slide-controls .slider-arrow.play {
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.slide-controls .slider-arrow.pause {
transform: unset;
-webkit-transform: unset;
-moz-transform: unset;
-ms-transform: unset;
-o-transform: unset;
filter: unset;
}
.slide-arrows.none {
display: none;
}
.slide-arrows .slider-arrow {
transform: unset;
}
.slide-arrows:not(.center-left-right):not(.none) {
position: absolute;
display: inline-block;
margin: 10px;
white-space:nowrap;
}
.slide-arrows:not(.center-left-right) .slider-arrow {
position: relative;
display: inline-block;
}
.slide-arrows:not(.center-left-right) .slider-arrow:not(:last-child) {
margin-right: 5px;
}
.slide-arrows.bottom-left {
bottom: 0;
left: 0;
}
.slide-arrows.bottom-right {
bottom: 0;
right: 0;
}
.slide-arrows.bottom-center {
bottom: 0;
left: 0;
right: 0;
text-align: center;
}
.slide-bullets.bottom-center {
bottom: 50px;
}
.slide-arrows.center-left-right .slider-arrow {
position: absolute;
display: inline-block;
top: 45%;
bottom: 0;
box-sizing: border-box;
}
.slide-arrows.center-left-right .slider-arrow.prev {
left: 0;
top: 50%;
}
.slide-arrows.center-left-right .slider-arrow.next {
right: 0;
top: 50%;
}
.slide-bullets.center-left-right .slider-arrow.pause {
position: relative;
margin-left: 10px;
}
.slide-controls .slide-bullets,
.slide-controls .slide-arrows .pause,
.slide-controls .slide-bullets .pause {
display: none;
}
.slide-controls.show-bullets .slide-bullets,
.slide-controls.show-pause .slide-arrows:not(.center-left-right) .pause,
.slide-controls.show-pause .slide-bullets.center-left-right .pause {
display: inline-block;
}
.slide.background-center .content-wrapper {
gap: unset; -ms-grid-columns: 10% 80% 10%;
grid-template-columns: 10% 80% 10%;
-ms-grid-rows: 50% 50%;
grid-template-rows: 50% 50%;
}
.slide.background-center .content-wrapper .slide-foreground-img,
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-column: 2;
grid-column: 2;
}
.slide.background-center .content-wrapper .slide-foreground-img {
-ms-grid-row-align: end;
align-self: end;
width: 10%;
margin: 0 auto;
-ms-grid-row:1;
grid-row: 1;
}
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-row-align: baseline;
align-self: baseline;
-ms-grid-row:2;
grid-row: 2;
margin: 0 auto;
}
.slide.background-center.no-image .content-wrapper {
-ms-grid-rows: 100%;
grid-template-rows: 100%;
}
.slide.background-center.no-image .content-wrapper .slide-foreground-img {
display: none;
}
.slide.background-center.no-image .content-wrapper .call-to-action {
-ms-grid-row-align: center;
align-self: center;
-ms-grid-row: 1;
grid-row: 1;
}
.slide.image-left .content-wrapper {
-ms-grid-columns:64% auto auto auto;
grid-template-columns: 64% auto auto auto;
}
.slide.image-left .content-wrapper .slide-foreground-img,
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-left .content-wrapper .slide-foreground-img {
-ms-grid-column: 1;
grid-column: 1;
}
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-column: 3;
grid-row: 1;
}
.slide.image-left.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.slide.image-right .content-wrapper {
-ms-grid-columns: auto auto auto 64%;
grid-template-columns: auto auto auto 64%;
}
.slide.image-right .content-wrapper .slide-foreground-img,
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-right .content-wrapper .slide-foreground-img {
-ms-grid-column: 4;
grid-column: 4;
}
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-column:1;
grid-column: 1;
}
.slide.image-right.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.secondary-button-link {
margin-left: 5px;
}
.primary-button-link.multi {
margin-bottom: 5px;
}
.cta-container.left {
clear: left;
float: left;
position: relative;
}
.glide__arrow {
background: #000000;
opacity: 0.8;
}
.primary-button-link button:hover {
background: #0ca4dc;
}
.primary-button-link button {
border-radius: 5px;
}
.secondary-button-link button {
border-radius: 5px;
}
.component_ContentDisplay_ScrollingBanner3 {
margin: 0; margin: 0; padding: 0;  } #c891.component_ContentDisplay_ScrollingBanner3 {
 } #c891.main-banner li > article:before{background: rgba(21, 21, 21, 0.5);}#c891 .content-wrapper {max-width: 100%;}#c891 .slide-3 p{max-width: 960px;width: 100%;margin-left: auto;margin-right: auto;}#c891 .slide-4 p {max-width: 640px;width: 100%;margin-left: auto;margin-right: auto;}@media screen and (max-width: 780px) {#c891 .slide {height: 980px !important;object-fit: cover;}#c891 p {font-size: 18px;}}.glide--swipeable {overflow: hidden;}.content div .main-banner .slide > * {height: 100%;}@media screen and (max-width: 1200px) {.content div .main-banner .slide > * {height: 100%;}} .location {position: relative;margin-top: 30px;background: transparent;background-repeat: no-repeat;background-position: center center;text-align: right;cursor: pointer;}.store {display: inline-block;margin: 80px;padding: 30px;width: 360px;box-sizing: border-box;background: #fff;text-align: left;cursor: auto;box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);-webkit-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);-moz-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);}.store h1 {text-transform: uppercase;font-size: 35px;font-weight: 500;}.location button.maximise {width: 44px;height: 44px;border-radius: 50%;position: absolute;right: 16px;bottom: 16px;border: 0;padding: 0;margin: 0;background: #eee;outline: none;cursor: pointer;}.location button.maximise::after {content: '';display: block;width: 16px;height: 16px;background: url(https://images.zeald.com/site/taitech/images/basic_theme/ui_sprites.svg) no-repeat 0 -710px;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
.component_ContentDisplay_LocationMapImage {
margin: 0; margin: 0; padding: 0;  } #c892.component_ContentDisplay_LocationMapImage {
 } .component_ContentDisplay_LocationMapImage a {font-size: inherit;font-weight: bold;line-height: inherit;}.component_ContentDisplay_LocationMapImage .location a {font-size: 24px;font-weight: bold;line-height: 50px;} .featured-collection {
margin-top: 40px;
}
.featured-collection .featured-entries {
margin-top: 40px;
}
.featured-collection .content-collection {
margin-left: auto !important;
margin-right: auto !important;
}
.featured-collection .block-heading {
line-height: 170%;
margin-bottom: 0;
}
.featured-collection article > a {
display: block;
text-align: center;
margin-bottom: 40px;
}
.content-block > article > a::before {
font-family: "Font Awesome 5 Pro";
content: "\f061";
display: inline-block;
padding-right: 3px;
vertical-align: middle;
font-weight: 900;
margin-top: -3px;
margin-right: 7px;
}
.component_ContentBlock_FeaturedCollection {
margin: 0; margin: 0; padding: 0;  } #c1004.component_ContentBlock_FeaturedCollection {
 } #c1008.component_ContentBlock_FeaturedCollection {
 } #c1008 .content-block.invert, div .invert{padding: 60px 20px; margin: 0;} .twocol-generic > a {
display: block;
text-align: center;
margin-bottom: 40px;
margin-top: -20px;
}
.twocol-generic .content-wrapper {
display: grid;
grid-template-columns: 1fr 1fr;
grid-gap: 50px;
align-items: center;
justify-items: center;
}
.twocol-generic .content-wrapper > section {
width: 100%;
}
.twocol-generic .content-wrapper > section > article + div {
margin-top: 20px;
}
@media only screen and (max-width: 980px) {
.twocol-generic .content-wrapper {
grid-template-columns: 1fr;
text-align: center;
grid-row-gap: 40px;
}
.twocol-generic .content-wrapper ul,
.twocol-generic .content-wrapper ol {
list-style-position: inside;
}
}
.component_ContentBlock_TwoColGeneric {
margin: 0; margin: 0; padding: 0;  } #c1016.component_ContentBlock_TwoColGeneric {
 } #c1016 .donations-area{
margin: 0; } .component_ContentDisplay_FacebookFeed {
margin: 0; margin: 0; padding: 0;  } #c1027.component_ContentDisplay_FacebookFeed {
 } #c1027 .facebook-feeds {
margin-top: 0; } .image-grid .images {
display: grid;
grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
grid-gap: 20px;
}
.image-grid img {
width: 100%;
height: 100%;
object-fit: cover;
}
.image-grid figure,
.image-grid a {
display: block;
width: 100%;
height: 100%;
}
.component_ContentBlock_ImageGrid {
margin: 0; margin: 0; padding: 0;  } #c939.component_ContentBlock_ImageGrid {
 } .donation-summary .suggestions {
display: inline-block;
margin-left: -20px; margin-right: 20px;
}
.donation-summary .suggestions button {
background: none;
color: #000;
box-sizing: border-box;
padding: 10px 20px;
border: 1px solid transparent;
border-radius: 4px;
transition: all 0.3s ease;
margin-bottom: 10px;
background: none;
}
.donation-summary .suggestions button:hover,
.donation-summary .suggestions button.selected {
border-color: #000;
}
.component_OrderProcess_DonationSummary {
margin: 0; margin: 0; padding: 0;  } #c1011.component_OrderProcess_DonationSummary {
 } 
